/* ==================================================
   Reset CSS + Clearfix
================================================== */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
.clearfix:before,.clearfix:after{content:".";display:block;height:0;overflow:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}

/* ==================================================
   Variables
================================================== */

:root
{
    --white: #FFFFFF;
    --lightergrey: #F5F5F5;
    --lightgrey: #EEEEEE;
    --black: #252525;
    
    --colour1: #4797c6;
    --colour2: #3786b4;
    --colour3: #3786b4;
    
    --fontprimary: 'Source Sans 3';
    --fontsecondary: 'Montserrat';
}

.bg-lightblue
{
    background: #e3eff6;
}

.bg-lightergrey
{
    background: var(--lightergrey);
}

/* ==================================================
   Loading screen
================================================== */

#spinner
{
    background: var(--colour1);
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show
{
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/* ==================================================
   Spinner
================================================== */

.sk-folding-cube
{
	margin: 40px auto;
	width: 40px;
	height: 40px;
	position: relative;
	
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube
{
	float: left;
	width: 50%;
	height: 50%;
	position: relative;
	
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.sk-folding-cube .sk-cube:before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--white);
	
	-webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
	animation: sk-foldCubeAngle 2.4s infinite linear both;
	-webkit-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube2
{
	-webkit-transform: scale(1.1) rotateZ(90deg);
	transform: scale(1.1) rotateZ(90deg);
}

.sk-folding-cube .sk-cube3
{
	-webkit-transform: scale(1.1) rotateZ(180deg);
	transform: scale(1.1) rotateZ(180deg);
}

.sk-folding-cube .sk-cube4
{
	-webkit-transform: scale(1.1) rotateZ(270deg);
	transform: scale(1.1) rotateZ(270deg);
}

.sk-folding-cube .sk-cube2:before
{
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

.sk-folding-cube .sk-cube3:before
{
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.sk-folding-cube .sk-cube4:before
{
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}

@-webkit-keyframes sk-foldCubeAngle
{
	0%, 10% {
	-webkit-transform: perspective(140px) rotateX(-180deg);
	transform: perspective(140px) rotateX(-180deg);
	opacity: 0; }
	25%, 75% {
	-webkit-transform: perspective(140px) rotateX(0deg);
	transform: perspective(140px) rotateX(0deg);
	opacity: 1; }
	90%, 100% {
	-webkit-transform: perspective(140px) rotateY(180deg);
	transform: perspective(140px) rotateY(180deg);
	opacity: 0; }
}

@keyframes sk-foldCubeAngle
{
	0%, 10% {
	-webkit-transform: perspective(140px) rotateX(-180deg);
	transform: perspective(140px) rotateX(-180deg);
	opacity: 0; }
	25%, 75% {
	-webkit-transform: perspective(140px) rotateX(0deg);
	transform: perspective(140px) rotateX(0deg);
	opacity: 1; }
	90%, 100% {
	-webkit-transform: perspective(140px) rotateY(180deg);
	transform: perspective(140px) rotateY(180deg);
	opacity: 0; }
}

/* ==================================================
   Images
================================================== */

img
{
	display: block;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	
	outline: 1px solid transparent;
}

/* ==================================================
   Fancy HR
================================================== */

.fancyhr
{
    display: flex;
    position: relative !important;
    left: 50% !important;
    right: 50% !important;
    margin-left: -50vw !important;
    margin-right: -50vw !important;
    width: 100vw !important;
}

    .hr-line
    {
        width: 100%;
        position: relative;
        margin: 25px;
        border-bottom: 1px dashed #CCC;
    }
    
    .fancyhr span
    {
        position: relative;
        top: 6px;
        font-size: 2em;
        color: var(--colour1);
    }

/* ==================================================
   Typography
================================================== */

.section p
{
	margin: 0 0 20px 0;
}

    .section u
    {
        text-decoration: underline;
        text-underline-offset: 0.3em;
        text-decoration-thickness: 1px;
    }

	.section .largertext
	{
		font-size: 115%;
	}
	
	.section .largertextheading
	{
        font-size: 110%;
        font-family: var(--fontsecondary);
        font-weight: 700 !important;
        letter-spacing: 0.02em;
        text-transform: uppercase;
	}

.section strong, .section b
{
	font-weight: 700 !important;
}

.section em, .section i
{
	font-style: italic;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 30px 0;
	font-weight: 700 !important;
    text-transform: uppercase;
    font-family: var(--fontsecondary);
	line-height: 1em;
	font-style: normal;
    letter-spacing: 0.01em;
}

	h1
	{
		font-size: 1.7em;
	}
	
	h2
	{
		font-size: 1.5em;
	}
	
    	h2 span
    	{
    		font-weight: 400 !important;
    		font-size: 80%;
    	}
	
	h3
	{
		font-size: 1.4em;
	}
	
	h4
	{
		font-size: 1.3em;
	}
	
	h5
	{
		font-size: 1.2em;
	}
	
	h6
	{
		font-size: 1em;
	}

.section hr
{
    clear: both;
	border: 0;
	height: 0;
	border-top: 1px dashed #CCC !important;
	opacity: 1;
	background: none;
	
    position: relative !important;
    left: 50% !important;
    right: 50% !important;
    margin-left: -50vw !important;
    margin-right: -50vw !important;
    width: 100vw !important;
}

    #footercont.section hr, 
    #bottomsection.section hr
    {
        border-top: 1px dashed rgba(255,255,255,0.4) !important;
    }
    
p.caption
{
    margin-bottom: 0;
    line-height: 1.2em;
    color: #666;
    font-size: 70%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
}
    
.section .dotteddivider
{
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    width: auto;
}

    .section .dotteddivider span
    {
        display: inline-block;
        width: 20px;
        height: 4px;
        background: var(--colour1);
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 25px;
        
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }

.section ul
{
	margin: 0 0 20px 25px;
}

	.section ul li
	{
		padding: 0;
	}

		.section ul ul
		{
			margin: 0 0 0 20px;
		}

.section ol
{
	margin: 0 0 20px 25px;
	list-style-type: decimal;
}

	.section ol li
	{
		padding: 0;
	}

		.section ol ol
		{
			margin: 0 0 0 20px;
		}

#footermenu .treemenu
{
    padding-left: 20px;
}

.treemenu, .treemenu ul, .treemenu li
{
     position: relative;
}

	.treemenu ul
	{
		list-style: none;
		margin: 0 0 20px 0;
		line-height: 1.4em;
		padding-left: 15px;
	}
	
	.treemenu ul ul
	{
		padding-top: 5px;
		padding-left: 20px;
		margin: 0 0 5px 0;
	}
	
		.treemenu ul li
		{
			padding: 1px 0;
		}
		
			.treemenu li::before,
			.treemenu li::after
			{
				content: "";
				position: absolute;
				left: -15px;
			}

			.treemenu li::before
			{
				border-top: 1px solid rgba(34,34,34,0.3);
				top: 12px;
				width: 8px;
				height: 0;
			}
			
    			#footercont .treemenu li::before
    			{
    				border-top: 1px solid rgba(255,255,255,0.3);
    			}
			
			.treemenu li::after
			{
				border-left: 1px solid rgba(34,34,34,0.3);
				height: 100%;
				width: 0px;
				top: 2px;
			}
			
    			#footercont .treemenu li::after
    			{
    				border-left: 1px solid rgba(255,255,255,0.3);
    			}
			
/* ==================================================
   Columns
================================================== */			

.onecolumn ul, 
.twocolumns ul, 
.threecolumns ul
{
    list-style-type: none;
    margin: 0 0 20px 0 !important;
    padding: 10px 0;
}

    .onecolumn ul
    {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .twocolumns ul
    {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
    
    .threecolumns ul
    {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }

        .onecolumn ul li, 
        .twocolumns ul li, 
        .threecolumns ul li
        {
            display: flex;
            align-items: center;
            font-weight: 500;
            line-height: 1.2em;
            padding: 10px 0;
            break-inside: avoid;
        }
        
            .onecolumn ul li::before, 
            .twocolumns ul li::before, 
            .threecolumns ul li::before
            {
                font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f105";
                background: var(--colour1);
                color: var(--white);
                font-size: 1em;
                text-align: center;
                line-height: 34px;
                width: 34px;
                height: 34px;
                margin-right: 20px;
                
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
            }
            
@media only screen and (max-width: 768px)
{
    
    .twocolumns ul
    {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    
    .threecolumns ul
    {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    
}

/* ==================================================
   Button
================================================== */

.newbutton
{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 1em 1.2em;
    font-size: 0.9em;
    font-weight: 700;
    color: var(--white) !important;
    border: 0;
    cursor: pointer;
    line-height: 1em !important;
    background-color: var(--colour1);
    text-decoration: none !important;
    text-transform: uppercase !important;
    overflow: hidden;
    z-index: 1;
    font-family: var(--fontsecondary);
    text-transform: none;
    letter-spacing: 0.04em;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .newbutton::before
    {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: var(--colour3);
        transform: translateX(-100%);
        transition: all 0.2s;
        z-index: -1;
    }
    
    .newbutton:hover::before
    {
        transform: translateX(0);
    }
    
    .newbutton span
    {
        position: relative;
        display: inline-block;
        font-size: 1.2em;
        line-height: 1em !important;
        color: var(--white) !important;
        padding: 5px;
        border: 1.5px solid #FFF;
        
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    
.newbuttondark
{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 1em 1.2em;
    font-size: 0.9em;
    font-weight: 700;
    color: var(--white) !important;
    border: 0;
    cursor: pointer;
    line-height: 1em !important;
    background-color: var(--colour3);
    text-decoration: none !important;
    text-transform: uppercase !important;
    overflow: hidden;
    z-index: 1;
    font-family: var(--fontsecondary);
    text-transform: none;
    letter-spacing: 0.04em;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .newbuttondark::before
    {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: var(--colour3);
        transform: translateX(-100%);
        transition: all 0.2s;
        z-index: -1;
    }
    
    .newbuttondark:hover::before
    {
        transform: translateX(0);
    }
    
    .newbuttondark span
    {
        position: relative;
        display: inline-block;
        font-size: 1.2em;
        line-height: 1em !important;
        color: var(--white) !important;
        padding: 5px;
        border: 1.5px solid #FFF;
        
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    
.newbutton-border
{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 1em 1.2em;
    font-size: 0.94em;
    font-weight: 700;
    color: var(--white) !important;
    border: 2px solid var(--white);
    cursor: pointer;
    line-height: 1em !important;
    background-color: none;
    text-decoration: none !important;
    text-transform: uppercase !important;
    overflow: hidden;
    z-index: 1;
    font-family: var(--fontsecondary);
    text-transform: none;
    letter-spacing: 0.06em;
    transition: all 0.2s;
    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .newbutton-border::before
    {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: var(--colour1);
        transform: translateX(-100%);
        transition: all 0.2s;
        z-index: -1;
    }
    
    .newbutton-border:hover::before
    {
        transform: translateX(0);
    }
    
    .newbutton-border:hover
    {
        border: 2px solid var(--colour1);
    }
    
    .newbutton-border span
    {
        position: relative;
        display: inline-block;
        font-size: 1.2em;
        line-height: 1em !important;
        color: var(--white) !important;
        padding: 5px;
        border: 1.5px solid #FFF;
        
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    
.fullbutton
{
    width: 100%;
}

/* ==================================================
   Scrolltop Button
================================================== */

.scrollToTop
{
	position: fixed;
	display: none;
	bottom: 20px;
	right: 20px;
	background: var(--colour2);
	width: 42px;
	height: 42px;
	text-align: center;
	line-height: 42px;
	font-size: 1em;
	text-decoration: none;
	z-index: 997;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.scrollToTop span
	{
		color: var(--white) !important;
        font-weight: 700;
		font-size: 1em;
	}

/* ==================================================
   Searchbox
================================================== */

.sb-search
{
	position: relative;
	float: left;
	width: 100%;
}

	.sb-search form
	{
		float: left;
		width: 100%;
	}
	
		.sb-search form input.sb-search-input
		{
			float: left;
			width: 100%;
			height: 55px;
			background: #E5E5E5;
			padding: 0 70px 0 15px;
			line-height: 1em;
			font-size: 0.95em;
			border: 1px solid #E5E5E5;
			outline: none;
			font-family: inherit;
			
			-webkit-appearance: none;
			
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			
            -webkit-transition: all 0.2s ease-in-out;
            -moz-transition: all 0.2s ease-in-out;
            -ms-transition: all 0.2s ease-in-out;
            -o-transition: all 0.2s ease-in-out;
			
            outline: none;
		}
		
			.sb-search form input.sb-search-input:focus
			{
                box-shadow: 0 0 5px rgba(20,70,97,1);
                border: 1px solid rgba(20,70,97,1);
			}
		
		.sb-search form button.formbutton
		{
			position: absolute;
			top: 0;
			right: 0;
			width: 100%;
			height: 55px;
			max-width: 55px;
			line-height: 1em;
			font-size: 1.3em;
			background: var(--colour1);
			color: var(--white);
			border: none;
			cursor: pointer;
		}

/* ==================================================
   Scrolltop Button
================================================== */

.scrollToTop
{
	position: fixed;
	display: none;
	bottom: 20px;
	right: 20px;
	background: var(--colour1);
	width: 42px;
	height: 42px;
	text-align: center;
	line-height: 42px;
	font-size: 1em;
	text-decoration: none;
	z-index: 997;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.scrollToTop span
	{
		color: var(--white) !important;
        font-weight: 700;
		font-size: 1em;
	}

